Firefly and PC GAMESS-related discussion club


 
Learn how to ask questions correctly  
 
 
We are NATO-free zone
 



Re: CUDA Runtime Extension Error?

Alex Granovsky
gran@classic.chem.msu.su


Hi,

you need to get CUDA runtime extension library for Firefly/Linux v. 8.0.0 RC.
Sorry it is not included into Firefly v.8.0.0 RC distribution on our server.
I hope we'll post it here in a few days.

Kind regards,
Alex Granovsky


On Wed Aug 29 '12 7:37pm, Farid wrote
-------------------------------------
>Dear Firefly users,

>I am trying to run MP4 benchmark with CUDA.  I have a system with one Tesla 2050, and I have installed CUDA version 4.0.  I copied the input for the run from the output that I downloaded from the benchmark webpage.  When I try to run the benchmark, in the output file, there is a line that says

>Warning: failed to load CUDA runtime extension!

>There is also no information on the GPU available (unlike in the benchmark output file).  I have check the PATH as well as LD_LIBRARY_PATH and the cudart.so library is in the LD_LIBRARY_PATH.  I have both the 64-bit as well as 32-bit in the path.

>My system is an 8-core amd system with tesla M2050, running CentOS 6.3 64-bit.  My graphics driver is Nvidia 295.17 in 64-bit.  Can anyone point out what I did wrong?  Do I need to use the same cuda runtime from the benchmark (version 2.2)?

>Best regards,
>--Farid Ismail


[ Previous ] [ Next ] [ Index ]           Wed Aug 29 '12 9:46pm
[ Reply ] [ Edit ] [ Delete ]           This message read 851 times